/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19 Jun, 2014, 11:09:29 AM
    Author     : imobdev_suryapal
*/

.clear {
    clear: both;
}
body {
	font-family: 'Open Sans Regular';
	font-size:14px;
	background:#ffffff;
	text-align:left;
	width: 100%;
	margin: 0;
	padding: 0;
}
img {
	border:0px;
}
p {
	margin:0;
	padding:0;
}
.clear {
	clear:both;
}
a {
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:none;
	cursor:pointer;
	
}
.noborder {
	border:0 !important;
}

li {
    list-style: none outside none;
}

.nomargin {
    margin: 0 ;
}
.noborderright {
    border-right:0 !important ;
}
.noborderbottom {
    border-bottom:0 !important ;
}
.nopaddingright {
    padding-right:0 !important ;
}

.nomarginright {
    margin-right:0 !important ;
}
.bordercat
{
    text-align: center;
}
.nopadding {
    padding: 0 ;
}

h1,
h2,
h3,
h4,
h5{
    margin: 0;
    padding: 0;
    text-align: left;
}

h1 {
    font-size: 32px;
    line-height: 36px;
}
h2 {
      font-size: 30px;
      line-height: 34px;
}
h3 {
      font-size: 26px;
      line-height: 32px;
      font-weight: normal;
}
h4 {
      font-size: 24px;
      line-height: 30px;
}
h5 {
      font-size: 20px;
      line-height: 26px;
}

p,ul,li{
    margin: 0;
    padding: 0;
}

.orange {background: #FF9033;}
.blue {background: #00A3DD;}
.catwrap {background: #fff;}

select {
    margin: 0;
    padding: 0;
}
.line21 { width: 21%;float: left;}
.line25 { width: 25%;float: left;}
.line30 { width: 30%;float: left;}
.line34 { width: 34.7%;float: left;}
.line70 { width: 70%;float: left;}
.line75 { width: 75%;float: left;}
.line77 { width: 76.5%;float: left;}
.line50 { width: 50%;float: left;}
.line80 { width: 352px;   margin-left: 60px ;float: left;}
.line100 { width: 100%;float: left;}

.pb30 { padding-bottom: 30px;}
.pb25 { padding-bottom: 25px;}
.pb20 { padding-bottom: 20px;}
.pb15 { padding-bottom: 15px;}
.pb10 { padding-bottom: 10px;}
.pb05 { padding-bottom: 05px;}

.pt30 { padding-top: 30px;}
.pt25 { padding-top: 25px;}
.pt20 { padding-top: 20px;}
.pt15 { padding-top: 15px;}
.pt10 { padding-top: 10px;}
.pt05 { padding-top: 05px;}

.mr05 { margin-right: 05px;}
.mr10 { margin-right: 10px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}

.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt30 {margin-top: 30px;}

.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom : 10px;}
.mb15 {margin-bottom: 15px;}

header, article {
    
}
.textcenter {
    text-align: center;
}

.border_right 
{
    border-right: 1px solid #DFDFDF;
}

.bb {
    border-bottom: 1px solid #DFDFDF;
}

.customeborder {
    text-align: center;
}

.nobg {
    background: none !important ;
}